{% extends 'base.html' %}

{% block title %}
Delete confirmation
{% endblock title %}

{% block content %}
<main>
  <div>
    <h1>Delete {{ item }}?</h1>
    <form method="post">
      {% csrf_token %}
      <button class="new-button">Delete</button>
      <div class="new-button" onclick="window.location.href='{% url 'pantry_delete_redirect' %}';">CANCEL</a></div>
    </form>
  </div>
</main>
{% endblock content %}
